div.opi-comment-bar {
	float: right;
	position: relative;
}/*
div.opi-comment-bar .opi-comment-ico {
	font-size: 10px;
	border: none;
	background: url(/media/img/icono_comentario.gif) no-repeat 0 0;
	cursor: pointer;
	line-height: 20px;
	width: 90px;
	height: 24px;
	padding-left: 4px;
	display: block;
	text-decoration: none;
	margin: 3px 0 0 15px;
}*/
div#opi-comment-window {
	display: none;
	position: absolute;
	right: -25px;
	top: 0;
	width: 790px;
	height: 510px;
	z-index: 100;
}
div#opi-comment-window div.field {
	margin: 0px;
	margin-bottom: 2px;
}
div#opi-comment-window div.action-form {
	margin-top: 4px;
}
div.opi-section {
	clear: both;
	position: relative;
	padding: 0 10px;
	margin-bottom: 1em;
}
div.open-comments {
	border: 1px solid #ffdd33;
	background-color: #ffffaa;
}
div#opi-comment-window h1 {
	background-position: 5px 50%;
	padding: 0 5px 0 20px;
	/*color: #515151 !important;*/
	margin: 10px;
	font-size: 14px;
	font-weight: normal !important;
}
div#opi-comment-window h1 span.close {
	float: right;
	cursor: pointer;
	z-index: 90;
}
div.opi-folder {
	position: absolute;
	top: 62px;
	height: 440px;
	width: 97%;
	margin: 0 10px;
	border: 1px solid #777;
}
div.opi-content-zone {
	height: 440px;
	width: 100%;
	background: white;
	overflow: auto;
}
div.document-comment {
	padding: 10px;
	border-bottom: 1px dotted #229966;
}
div#opi-comment-window div.ajax-loader {
	width: 100%;
	height: 220px;
	text-align: center;
	padding-top: 220px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 100;
	background: white;
	display: none;
}
div.document-comment-extra-actions {
	padding: 10px;
	padding-bottom: 0;
}

div.document-comment-extra-actions div.document-comment-confirm-delete {
	display: none;
}
div.document-comment-extra-actions input {
	font-size: 10px;
}
ul.opi-folder-nav {
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 10px;
	bottom: 450px;
	z-index: 200;
	height: 21px;
}
ul.opi-folder-nav li {
	display: inline !important;
}
ul.opi-folder-nav li a {
	font-size: 12px;
	display: inline !important;
	border: 1px solid #777;
	padding: 5px 10px;
	background: #ccc;
	text-decoration: none;
	color: #515151 !important;
}
ul.opi-folder-nav li.active a {
	border-bottom: 1px solid white;
	background: white;
}
ul.opi-folder-nav li a:hover {
	text-decoration: none !important;
}
ul.opi-folder-nav li a:focus,ul.opi-folder-nav li a:active {
	outline-color: transparent;
}
div.opi-block-comment-form div.opi-content-zone {
	padding: 10px;
	height: 420px;
	width: 97%;
}
div.opi-content-zone div.document-without-comments {
	padding: 20px 10px;
}
div.opi-block-comment-form div.opi-content-zone textarea {
	height: 80px;
}
div.opi-block-comment-form div.opi-content-zone div.action-form {
	padding-bottom: 10px;
}
div.opi-block-comment-form label {
	display: inline;
}
div.opi-block-comment-form div.error {
	padding: 2px 5px;
	margin: 0 0 4px 0;
}
div.opi-block-comment-form div.error ul.errorlist li {
	display: inline;
}
div.opi-block-comment-form div.error ul.errorlist {
	border: none;
	color: red;
}
div.opi-block-comment-form iframe.mceEditorIframe,div.opi-block-comment-form table.mceEditor {
	height: 100px !important;
}
.opi-block-comment-form iframe{
	height: 100% !important;
}
div.opi-block-comment-form iframe.mceEditorIframe {
	width: 95% !important;
}
div.opi-block-comment-form div.message{
	border: 1px solid #22ee44;
	background-color: #99ffbb;
	padding: 5px 10px;
	margin-bottom: 10px;
}
input.markdone {
	margin-left: 3px;
}
span.mini-ajax-loader {
	display: none;
	margin-left: 10px;
}
span.tick {
	color: #aa9911;
	font-weight: bold;
	margin-left: 10px;
}
/*span.comment-integrated {
	 border: 1px solid black;
}*/
.bubble{
		position: relative;
		min-width: 25px;
		padding: 5px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		background: #FFF;
		margin-left: 5px;
	}

	.bubble:after{
			content: "";
			position: absolute;
			bottom: -5px;
			left: 7px;
			border-style: solid;
			border-width: 5px 5px 0;
			border-color: #FFF transparent;
			display: block;
			width: 0;
			height: 0;
			z-index: 1;
	}
	.bubble.right {
		margin-left: 75px;
	}
		.bubble.right:after {
			top: 16px;
			left: -5px;
			border-color: transparent #FFF;
			border-width: 5px 5px 5px 0;
		}
/* Safari 3.0 and Chrome rules here */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	ul.opi-folder-nav {
		height: 21px;
	}
}
/* Opera */
@media all and (-webkit-min-device-pixel-ratio:10000) , not all and (-webkit-min-device-pixel-ratio:0) {
	ul.opi-folder-nav {
		height: 20px;
	}
}
